#nevigation {
	float: left;
	height: auto;
	width: 790px;
	height:25px;
	margin: 0px;
	list-style:none;
	padding:0px;
}
/************************************************
*	Navbar      								*
************************************************/

#navbar {
	width: 790px;
	height: 25px;
	font-size: 12px;
	font-family: Arial, Calibri, Tahoma;
	color: #fff;
	font-weight: bold;
	list-style:none;
	padding: 0px;
	margin:0px;
}
#nav {
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-position: left top;
	/*background-color: #666;*/
	list-style:none;
}
#nav ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#nav li a, #nav li a:link, #nav li a:visited {
	color: #fff;
	display: block;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
	text-transform:uppercase;
	margin: 0px;
	padding:11px 13px 11px 13px;
	list-style:none;/*background:#89bddc;*/
	}
#nav li a:hover, #nav li a:active {
	color: #fff;
	margin: 0px;
	text-decoration: none;
	text-decoration:none;
	padding:11px 13px 11px 13px;
	background: url(../images/menu-divider.jpg) no-repeat left center;
}
#nav li.current_page_item a {
	color: #fff;
	/*background: #00a550;*/
	margin:0px;
	padding:11px 13px 11px 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#nav li li a, #nav li li a:link, #nav li li a:visited {
	width: 150px;
	color: #474747;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	text-transform:none;
	float: none;
	background: #e5eaed;
	border-bottom:1px #cccdce solid;
	padding:6px 10px 6px 10px;
	margin: 0px;
}
#nav li li a:hover, #nav li li a:active {
	color: #1d1d1d;
	background:#8ac7dc;
	text-decoration: none;
	padding:6px 10px 6px 10px;
}
#nav ul li ul li ul {
	top: 0;
}
/* Sub level menu links style */
#nav ul li ul li ul li a {
	font: normal 12px Arial, Tahoma;
	width: 150px; /*width of sub menus*/
	padding: 6px 5px 5px 5px;
	margin: 0px;
	border-top-width: 0px;
	border-bottom: 1px solid #359dfb;
}
#nav li {
	float: left;
	padding: 0px;
	background: url(../images/menu-divider.jpg) no-repeat left center;
}
#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0px;
	padding: 0px;
}
#nav li li {
	padding-left: 0px;
}
#nav li ul a {
	width: 140px;
}
#nav li ul a:hover, #nav li ul a:active {
}
#nav li ul ul {
	margin: -27px 0 0 171px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}
#nav li:hover, #nav li.sfhover {
	position: static;
}
